--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: cache
comment: 
constants: []

full_name: Merb
includes: []

instance_methods: []

name: Merb
superclass: 
